<edmx:Edmx xmlns:edmx="http://docs.oasis-open.org/odata/ns/edmx" Version="4.0">
	<edmx:Reference Uri="../../catalogservice;v=2/Vocabularies(TechnicalName='%2FIWBEP%2FVOC_COMMON',Version='0001',SAP__Origin='LOCAL')/$value"><edmx:Include Namespace="com.sap.vocabularies.Common.v1" Alias="Common"/></edmx:Reference>
	<edmx:Reference Uri="../../catalogservice;v=2/Vocabularies(TechnicalName='%2FIWBEP%2FVOC_UI',Version='0001',SAP__Origin='LOCAL')/$value"><edmx:Include Namespace="com.sap.vocabularies.UI.v1" Alias="UI"/></edmx:Reference>
	<edmx:Reference
		Uri="../../catalogservice;v=2/Vocabularies(TechnicalName='%2FIWBEP%2FVOC_COMMUNICATION',Version='0001',SAP__Origin='LOCAL')/$value"><edmx:Include Namespace="com.sap.vocabularies.Communication.v1" Alias="Communication"/></edmx:Reference>
	<edmx:Reference Uri="../../../sap/zcds_zcs_t_ct_campa_cds/$metadata"><edmx:Include Namespace="ZCDS_ZCS_T_CT_CAMPA_CDS" Alias="SAP"/></edmx:Reference>
	<edmx:DataServices>
		<Schema xmlns="http://docs.oasis-open.org/odata/ns/edm" Namespace="zcds_zcs_t_ct_campa_cds_van.v1">
			<Annotations Target="ZCDS_ZCS_T_CT_CAMPA_CDS.ZCDS_ZCS_T_CT_CAMPAType">
				<Annotation Term="UI.Identification">
					<Collection>
						<Record Type="UI.DataField"><PropertyValue Property="Label" String="VIN"/><PropertyValue Property="Value" Path="vin"/></Record>
						<Record Type="UI.DataField"><PropertyValue Property="Label" String="Tipo hoja de ruta"/><PropertyValue Property="Value" Path="plnty"/></Record>
						<Record Type="UI.DataField"><PropertyValue Property="Label" String="Descripción"/><PropertyValue Property="Value" Path="txt"/></Record>
						<Record Type="UI.DataField"><PropertyValue Property="Label" String="Servicio"/><PropertyValue Property="Value" Path="cod_servicio"/></Record>
						<Record Type="UI.DataField"><PropertyValue Property="Label" String="Descripción"/><PropertyValue Property="Value" Path="kurztext"/></Record>
						<Record Type="UI.DataField"><PropertyValue Property="Label" String="Contador hoja de ruta"/><PropertyValue Property="Value" Path="plnal"/></Record>
						<Record Type="UI.DataField"><PropertyValue Property="Label" String="Contador interno"/><PropertyValue Property="Value" Path="zaehl"/></Record>
						<Record Type="UI.DataField"><PropertyValue Property="Label" String="Fecha Inicio"/><PropertyValue Property="Value" Path="fecha_inicio"/></Record>
						<Record Type="UI.DataField"><PropertyValue Property="Label" String="Fecha Fin"/><PropertyValue Property="Value" Path="fecha_fin"/></Record>
						<Record Type="UI.DataField"><PropertyValue Property="Label" String="Codigo Campaña"/><PropertyValue Property="Value" Path="cod_campania"/></Record>
						<Record Type="UI.DataField"><PropertyValue Property="Label" String="Descripción Campaña"/><PropertyValue Property="Value" Path="descripcion"/></Record>
						<Record Type="UI.DataField"><PropertyValue Property="Label" String="Indicador Campaña"/><PropertyValue Property="Value" Path="aplicada"/></Record>
						<Record Type="UI.DataField"><PropertyValue Property="Label" String="Usuario SCP"/><PropertyValue Property="Value" Path="scpuser"/></Record>
						<Record Type="UI.DataField"><PropertyValue Property="Label" String="Aplicación SCP"/><PropertyValue Property="Value" Path="scpapp"/></Record>
						<Record Type="UI.DataField"><PropertyValue Property="Label" String="Fecha"/><PropertyValue Property="Value" Path="timestamp"/></Record>
					</Collection>
				</Annotation>
				<Annotation Term="UI.LineItem">
					<Collection>
						<Record Type="UI.DataField"><PropertyValue Property="Value" Path="vin"/></Record>
						<Record Type="UI.DataField"><PropertyValue Property="Value" Path="plnty"/></Record>
						<Record Type="UI.DataField"><PropertyValue Property="Value" Path="cod_servicio"/></Record>
						<Record Type="UI.DataField"><PropertyValue Property="Value" Path="plnal"/></Record>
						<Record Type="UI.DataField"><PropertyValue Property="Value" Path="zaehl"/></Record>
						<Record Type="UI.DataField"><PropertyValue Property="Value" Path="fecha_inicio"/></Record>
						<Record Type="UI.DataField"><PropertyValue Property="Value" Path="fecha_fin"/></Record>
						<Record Type="UI.DataField"><PropertyValue Property="Value" Path="cod_campania"/></Record>
						<Record Type="UI.DataField"><PropertyValue Property="Value" Path="descripcion"/></Record>
						<Record Type="UI.DataField"><PropertyValue Property="Value" Path="aplicada"/></Record>
						<Record Type="UI.DataField"><PropertyValue Property="Value" Path="scpuser"/></Record>
						<Record Type="UI.DataField"><PropertyValue Property="Value" Path="scpapp"/></Record>
						<Record Type="UI.DataField"><PropertyValue Property="Value" Path="timestamp"/></Record>
					</Collection>
				</Annotation>
				<Annotation Term="UI.SelectionFields">
					<Collection>
						<PropertyPath>vin</PropertyPath>
						<PropertyPath>plnty</PropertyPath>
						<PropertyPath>cod_servicio</PropertyPath>
						<PropertyPath>plnal</PropertyPath>
						<PropertyPath>zaehl</PropertyPath>
						<PropertyPath>fecha_inicio</PropertyPath>
						<PropertyPath>fecha_fin</PropertyPath>
						<PropertyPath>cod_campania</PropertyPath>
						<PropertyPath>descripcion</PropertyPath>
						<PropertyPath>aplicada</PropertyPath>
						<PropertyPath>scpuser</PropertyPath>
						<PropertyPath>scpapp</PropertyPath>
						<PropertyPath>timestamp</PropertyPath>
					</Collection>
				</Annotation>
			</Annotations>
		</Schema>
	</edmx:DataServices>
</edmx:Edmx>